Subject: Re: Ietf Digest

From: skisen <[email-masked]>
Date: Wed, 10 Nov 2004 09:48:20 +0530

Is any body having some basic material on IPv6? Can they send it to me ?

Sanjay

[email-masked] wrote:

>Send Ietf mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	https://www1.ietf.org/mailman/listinfo/ietf
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of Ietf digest..."
>
>
>Today's Topics:
>
>   1. Re: Why, technically, MIP and IPv6 can't be deployed
>      (Fred Templin)
>   2. Re: IPv6 in the network, please (Leif Johansson)
>   3. Re: IPv6 in the network, please (Simon Leinen)
>   4. Live webcast of IETF meetings is on right now (Jibin Zhan)
>   5. Perspectives on the IETF & Restructuring (Robert Kahn)
>   6. Re: Why, technically, MIP and IPv6 can't be deployed (Greg Daley)
>   7. Re: Why, technically, MIP and IPv6 can't be deployed
>      (Spencer Dawkins)
>   8. Re: Perspectives on the IETF & Restructuring (Michael StJohns)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Tue, 9 Nov 2004 09:11:55 -0800 (PST)
>From: Fred Templin <[email-masked]>
>Subject: Re: Why, technically, MIP and IPv6 can't be deployed
>To: Spencer Dawkins <[email-masked]>, [email-masked]
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset="us-ascii"
>
>Spencer Dawkins <[email-masked]> wrote:ftp://ftp.rfc-editor.org/in-notes/rfc3819.txt was published in July 
>(blush!)... (snip) ... and it is a BCP ... 
>
> 
>How does this work relate to RFC3150 (BCP48) and RFC3155 (BCP50),
>e.g., I don't see any "Obsoletes:" statements in the header?
> 
>Thanks - Fred
>[email-masked]
>
>
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL: http://www1.ietf.org/pipermail/ietf/attachments/20041109/6e4b3c44/attachment.htm
>
>------------------------------
>
>Message: 2
>Date: Tue, 09 Nov 2004 18:55:03 +0100
>From: Leif Johansson <[email-masked]>
>Subject: Re: IPv6 in the network, please
>To: Jeff Young <[email-masked]>
>Cc: [email-masked]
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
>
>  
>
>>This technology supports IPv6 but at the time the network came
>>up, we did not feel that the v6 implementation was stable enough
>>to run, we have disabled IPv6 on the wireless networks.
>>    
>>
>
>A separate ESSID wo this stuff would have been a solution...
>
>	MVH leifj
>
>
>
>------------------------------
>
>Message: 3
>Date: Tue, 09 Nov 2004 19:33:10 +0100
>From: Simon Leinen <[email-masked]>
>Subject: Re: IPv6 in the network, please
>To: Trond Skjesol <[email-masked]>
>Cc: Harald Tveit Alvestrand <[email-masked]>, [email-masked],
>	[email-masked], Marcia Beaulieu <[email-masked]>
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset=us-ascii
>
>Trond Skjesol writes:
>  
>
>>[email-masked] said:
>>    
>>
>>>they are working on it. I'll get to mention that responses are nice..... 
>>>      
>>>
>>OK, hope they will succeed. 
>>    
>>
>
><aol>Me too!</aol>
>
>My laptop builds a 6to4 tunnel when it doesn't receive a global IPv6
>address, but unfortunately the next instance of the anycast 6to4 relay
>seems to be in Hawaii, which does bad things to the RTTs to my office.
>So as a stopgap it'd be great (at least for me) if a 6to4 relay could
>be configured in the vicinity, preferably with the well-known RFC 3068
>anycast address (192.88.99.1).
>
>  
>
>>I think that IPv6 has been available on the WLAN since 1999 (at least).
>>If it's not possible in 2004 we are making great progress ;-)
>>    
>>
>
>Yep.
>  
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf